<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=IXdggcAeUv+svj0csz+zm0QSXTikcvWvJ7lT0EvT+UQoOckkfnUIHRh6fE44ZmuucPQyd2IL5SKdwvKnDkSiYPS7iZi8i8J4FCPuyeu/z8SgvWJWIVftAskX4H91D0HofwpxZL6NsOV+c8OoKut9zZedyHonm2Cw4Ei0pRqx+WA=-->
<Setup Id="Rosebud.en-us" Type="AddOn" Keyword="RosebudMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="RosebudMSIFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<PackageRef Path="RosebudMUI.xml"/>
	<LocalCache DownloadCode="{90140000-0010-0409-0000-0000000FF1CE}" SkuComponentDirectory="Rosebud.en-us">
		<File Id="RosebudMUI.xml" MD5="CEFE29853EE7E112A4754D583F66A9B1" Size="809" RelativeCachePath="RosebudMUI.xml" RelativeSourcePath="RosebudMUI.xml"/>
		<File Id="RosebudMUI.msi" MD5="F043FA6EBF27A3843C06E212EABAFF6B" Size="50688" RelativeCachePath="RosebudMUI.msi" RelativeSourcePath="RosebudMUI.msi"/>
		<File Id="RbudLR.cab" MD5="740F90CA2E1FB3CC7D6C66EEABF309D6" Size="1562656" RelativeCachePath="RbudLR.cab" RelativeSourcePath="RbudLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
